Bumped the Standards-Version of the generated package to 3.9.5
authorEmmanuel Bourg <ebourg@apache.org>
Thu, 24 Apr 2014 20:26:17 +0000 (22:26 +0200)
committerEmmanuel Bourg <ebourg@apache.org>
Thu, 24 Apr 2014 20:27:23 +0000 (22:27 +0200)
debian/changelog
lib/javase.sh

index ef3d97d..2534523 100644 (file)
@@ -1,10 +1,14 @@
 java-package (0.55) UNRELEASED; urgency=medium
 
+  [ tony mancill ]
   * Team upload.
   * Add lsb-release to Depends (used in make-jpkg).
   * Apply patch to honor --revision argument.
     Thanks to Alberto Caso Palomino. (Closes: #743919)
 
+  [ Emmanuel Bourg ]
+  * Bumped the Standards-Version of the generated package to 3.9.5
+
  -- tony mancill <tmancill@debian.org>  Mon, 07 Apr 2014 21:26:36 -0700
 
 java-package (0.54) unstable; urgency=medium
index 6e081cd..b1a1111 100644 (file)
@@ -29,7 +29,7 @@ Section: non-free/devel
 Priority: optional
 Maintainer: $maintainer_name <$maintainer_email>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.9.5
 
 EOF
 }